.fliesstext {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
.fliesstextW {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	text-decoration: none;
}
.fliesstextR {
	font-family: Tahoma;
	font-size: 12px;
	color: #9E003A;
	line-height: 16px;
	text-decoration: none;
}
.fliesstextB {
	font-family: Tahoma;
	font-size: 12px;
	color: #2E5A92;
	line-height: 16px;
	text-decoration: none;
}
.fliesstextG {
	font-family: Tahoma;
	font-size: 12px;
	color: #999999;
	line-height: 16px;
	text-decoration: none;
}
A:hover {color: #9E003A; text-decoration: underline}
.headline {
	font-family: Tahoma;
	font-size: 14px;
	color: #9E003A;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
}
.headline1 {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
}
.headline2 {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
}
.name {
	font-family: Tahoma;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 50px;
}
.notice { font-family: Tahoma; font-size: 10px; color: #000000 ; text-decoration: none}
.noticeGRY { font-family: Tahoma; font-size: 10px; color: #999999 ; text-decoration: none}
.noticeB { font-family: Tahoma; font-size: 10px; color: #003F7D; text-decoration: none
}
.formtextB {
	font-family: Tahoma;
	font-size: 10px;
	color: #2E5A92;
	line-height: 14px;
	text-decoration: none;
}
.linkB {
	font-family: Tahoma;
	font-size: 14px;
	color: #2E5A92;
	line-height: 18px;
	text-decoration: none;
}
.linkBB {
	font-family: Tahoma;
	font-size: 18px;
	color: #2E5A92;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}
.linkS {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}

.formtext {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.alphabet {
	font-family: Tahoma;
	font-size: 24px;
	color: #9E003A;
	font-weight: bold;
	text-decoration: none;
}
.headlineR {
	font-family: Tahoma;
	font-size: 14px;
	color: #9E003A;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
}
.headlineBigW {

	font-family: Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
}
.headlineBigR {

	font-family: Tahoma;
	font-size: 18px;
	color: #9E003A;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
}
.liste {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #000000; 
	text-decoration: none
}
.email {
	font-family: Tahoma; 
	font-size: 13px; 
	color: #000000; 
	text-decoration: none
}

